Bug 892366 - Please, create EL6 branch in EPEL
Summary: Please, create EL6 branch in EPEL
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: youtube-dl
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christopher Meng
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-01-06 21:48 UTC by Matěj Cepl
Modified: 2018-04-11 09:19 UTC (History)
4 users (show)

Fixed In Version: youtube-dl-2013.05.14-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-05-09 09:36:48 UTC
Type: Bug
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Matěj Cepl 2013-01-06 21:48:06 UTC
It builds correctly as in http://koji.fedoraproject.org/koji/taskinfo?taskID=4844015

Comment 1 Till Maas 2013-01-09 20:44:33 UTC
Are you interested in taking over youtube-dl?

Comment 2 Matěj Cepl 2013-01-10 07:22:44 UTC
(In reply to comment #1)
> Are you interested in taking over youtube-dl?

Not really, co-maintaining at best (of course, I will take care of el6 branch).

Comment 3 Till Maas 2013-01-15 17:21:30 UTC
Package Change Request
======================
Package Name: youtube-dl
New Branches: el6
Owners: mcepl till

Comment 4 Gwyn Ciesla 2013-01-15 17:44:55 UTC
Git done (by process-git-requests).

Comment 5 Fedora Update System 2013-01-15 22:48:30 UTC
youtube-dl-2013.01.13-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/youtube-dl-2013.01.13-1.el6

Comment 6 Fedora Update System 2013-01-16 17:31:44 UTC
youtube-dl-2013.01.13-1.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 7 Fedora End Of Life 2013-04-03 20:37:23 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 8 Fedora Admin XMLRPC Client 2013-05-09 09:28:59 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 9 Fedora Update System 2013-05-09 09:56:48 UTC
youtube-dl-2013.05.07-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/youtube-dl-2013.05.07-1.el6

Comment 10 Fedora Update System 2013-05-22 01:44:24 UTC
youtube-dl-2013.05.14-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/youtube-dl-2013.05.14-1.el6

Comment 11 Fedora Update System 2013-06-08 18:38:33 UTC
youtube-dl-2013.05.14-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.